﻿/*
864px grid system ~ Core CSS.
12 Columns ~ Margin left: 20px ~ Margin right: 20px

Based on the 960.gs grid system - http://960.gs/
by Nathan Smith

Created by the Grid System Generator - v1.01
Learn more ~ http://www.gridsystemgenerator.com/
*/

/* =Containers
--------------------------------------------------------------------------------*/
.container_12
{
	margin-left: auto;
	margin-right: auto;
	width: 864px;
}

/* =Grid >> Global
--------------------------------------------------------------------------------*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	display: inline;
	position:relative;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
}

/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/
.alpha {margin-left: 0;}
.omega {margin-right: 0;}

/* =Grid >> 12 Columns
--------------------------------------------------------------------------------*/
.container_12 .grid_1 {width: 32px;}
.container_12 .grid_2 {width: 104px;}
.container_12 .grid_3 {width: 176px;}
.container_12 .grid_4 {width: 248px;}
.container_12 .grid_5 {width: 320px;}
.container_12 .grid_6 {width: 392px;}
.container_12 .grid_7 {width: 464px;}
.container_12 .grid_8 {width: 536px;}
.container_12 .grid_9 {width: 608px;}
.container_12 .grid_10 {width: 680px;}
.container_12 .grid_11 {width: 752px;}
.container_12 .grid_12 {width: 824px;}

/* =Prefix Extra Space >> 12 Columns
--------------------------------------------------------------------------------*/
.container_12 .prefix_1 {padding-left: 72px;}
.container_12 .prefix_2 {padding-left: 144px;}
.container_12 .prefix_3 {padding-left: 216px;}
.container_12 .prefix_4 {padding-left: 288px;}
.container_12 .prefix_5 {padding-left: 360px;}
.container_12 .prefix_6 {padding-left: 432px;}
.container_12 .prefix_7 {padding-left: 504px;}
.container_12 .prefix_8 {padding-left: 576px;}
.container_12 .prefix_9 {padding-left: 648px;}
.container_12 .prefix_10 {padding-left: 720px;}
.container_12 .prefix_11 {padding-left: 792px;}

/* =Suffix Extra Space >> 12 Columns
--------------------------------------------------------------------------------*/
.container_12 .suffix_1 {padding-right: 72px;}
.container_12 .suffix_2 {padding-right: 144px;}
.container_12 .suffix_3 {padding-right: 216px;}
.container_12 .suffix_4 {padding-right: 288px;}
.container_12 .suffix_5 {padding-right: 360px;}
.container_12 .suffix_6 {padding-right: 432px;}
.container_12 .suffix_7 {padding-right: 504px;}
.container_12 .suffix_8 {padding-right: 576px;}
.container_12 .suffix_9 {padding-right: 648px;}
.container_12 .suffix_10 {padding-right: 720px;}
.container_12 .suffix_11 {padding-right: 792px;}

/* `Push Space >> 12 Columns
--------------------------------------------------------------------------------*/
.container_12 .push_1 {left: 72px;}
.container_12 .push_2 {left: 144px;}
.container_12 .push_3 {left: 216px;}
.container_12 .push_4 {left: 288px;}
.container_12 .push_5 {left: 360px;}
.container_12 .push_6 {left: 432px;}
.container_12 .push_7 {left: 504px;}
.container_12 .push_8 {left: 576px;}
.container_12 .push_9 {left: 648px;}
.container_12 .push_10 {left: 720px;}
.container_12 .push_11 {left: 792px;}

/* `Pull Space >> 12 Columns
--------------------------------------------------------------------------------*/
.container_12 .pull_1 {left: -72px;}
.container_12 .pull_2 {left: -144px;}
.container_12 .pull_3 {left: -216px;}
.container_12 .pull_4 {left: -288px;}
.container_12 .pull_5 {left: -360px;}
.container_12 .pull_6 {left: -432px;}
.container_12 .pull_7 {left: -504px;}
.container_12 .pull_8 {left: -576px;}
.container_12 .pull_9 {left: -648px;}
.container_12 .pull_10 {left: -720px;}
.container_12 .pull_11 {left: -792px;}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
	clear: both;
	content:' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
